﻿@charset "utf-8";
/* CSS Document */

* {
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
    background-color: #eee;
    color: #222;
    font: 400 0.875rem/1.5 Arial, Malgun Gothic, "맑은 고딕", sans-serif;
    margin: 0;
    min-height: 100%;
    overflow: hidden;
}

a {
  color: #eee;
  outline: 0;
  text-decoration: none;
}
a:focus, a:hover {
  text-decoration: underline;
}

input {
    border: 0;
    color: inherit;
    /*font: inherit;*/
    margin: 0;
    outline: 0;
    padding: 0;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
}

.site__container {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 2rem 0;
  background-color:#222;
  height:320px;
}

.site__config_container {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 2rem 0;
  background-color:#222;
  height:510px;
}

.form input[type="password"], .form input[type="text"], .form input[type="submit"] {
  width: 100%;
}
.form--login {
  color: #eee;
}
.form--login label,
.form--login input[type="text"],
.form--login input[type="password"],
/*.form--login input[type="submit"]*/ 
.btn_login {
  border-radius: 0.25rem;
  padding: 1rem;
}
.form--login label {
  background-color: #363b41;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}
.form--login input[type="text"], .form--login input[type="password"] {
  background-color: #4e4e4e;
  border-bottom-left-radius: 0.25rem;
  border-top-left-radius: 0.25rem;
}
.form--login input[type="text"]:focus, .form--login input[type="text"]:hover, .form--login input[type="password"]:focus, .form--login input[type="password"]:hover {
  background-color: #444;
}
.btn_login {
    background-color: #c8294b;
    color: #eee;
    font-weight: bold;
    /*text-transform: uppercase;*/
}

.btn_psw {
    background-color: #3c3c3c;
    height: 30px;
    border-radius: 0.25rem;
    padding: 0;
}
/*.form--login input[type="submit"]:focus, .form--login input[type="submit"]:hover {*/
.btn_login:focus, .btn_login:hover {
    background-color: #b3193a;
    cursor: pointer;
}

.btn_psw:hover {
    background-color: #333;
    cursor: pointer;
}
.form__field {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1rem;
}
.form__input {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.align {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: block;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  text-align: center;
}

@media (max-width: 768px) {
.align {
	background-color:#222;
}
}

.hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.text--center {
  text-align: center;
}

.grid__container {
  margin: 0 auto;
  max-width: 20rem;
  width: 90%;
}
@media (max-width: 768px) {
.grid__container {
margin: 0 auto;
max-width: 100%;
width: 90%;
}
}
.login_top{
	width:100%;
	margin:20vh 0 0 -94px;
	background-image:url(/Content/Images/GQMS_loginLogo.png);
	background-repeat:no-repeat;
	background-position:center 5px;
	}
@media (max-width: 768px) {
.login_top {
	width:100%;	
    background-image:url(/Content/Images/GQMS_loginLogo_white.png);
	margin:20vh 0 0 0;
}
}

.config_login_top{
	width:100%;
	margin:14vh 0 0 -94px;
	background-image:url(/Content/Images/GQMS_loginLogo.png);
	background-repeat:no-repeat;
	background-position:center 5px;
	}
@media (max-width: 768px) {
.config_login_top {
	width:100%;	
    background-image:url(/Content/Images/GQMS_loginLogo_white.png);
	margin:14vh 0 0 0;
}
}

.sqm_login_top{
	width:100%;
	margin:20vh 0 0 -94px;
	background-image:url(/Content/Images/SQM_login_logo.png);
	background-repeat:no-repeat;
	background-position:center 5px;
	}
@media (max-width: 768px) {
.sqm_login_top {
	width:100%;	
    background-image:url(/Content/Images/SQM_logo_white.png);
	margin:20vh 0 0 0;
}
}
.login_txt{
	padding-bottom:10px;
	margin:-15px 0 0 -88px;
	font-size:1.05em;
}
@media (max-width: 768px) {
.login_txt {
	color:#eee;
	padding:0 5px;
	margin:0;
}
}
.login_right{
	background-image:url(/Content/Images/GQMS_loginicon.png);
	background-repeat:no-repeat;
	background-position:center;
	height:73px;
	margin:0 0 0 449px;
	}
@media (max-width: 768px) {
.login_right{
	background-image: none;
	}
}
.login_foot {
	position: absolute;
	bottom:15px;
	text-align:center;
	width:100%;
	font-size:0.85em;
}

@media (max-width: 768px) {
.login_foot {
	color:#eee;
	line-height:17px;
	bottom:8px;
} 
}
.login_footlogo {
	position: absolute;
	bottom:40px;
	text-align:center;	
	width:100%;
	height:18px;
	background:url(/Content/Images/GQMS_logofoot_nano.png) no-repeat;
	background-position: center;	
}
@media (max-width: 793px) {
.login_footlogo {
	bottom:60px;
}
}
@media (max-width: 768px) {
.login_footlogo {
	background:url(/Content/Images/GQMS_logofoot_white.png) no-repeat;	
	background-position: center;
}
}
@media (max-width: 307px) {
.login_footlogo {
	bottom:75px;
}
}
@media (max-height: 600px) {
    .login_footlogo {
        background: none;
    }
}

@media (max-height: 550px) {
    .login_foot {
        display: none;
    }
}

@media (max-width: 260px) {
    .login_footlogo {
	    bottom:90px;
    }
    .login_top {
        margin-top: 2vh;
    }

    .login_txt {
        margin-bottom: -20px;
        margin-top: -20px;
    }
}
#floUserConfig_0_0{
    width:110% !important;
}
#cbpUserConfig{
    margin-left:-23px;
}